package com.chenyang.nse.bussiness.entity.vo.searchinfo;

public class SearchinfoVO {
   private String search_run_time;
   private long search_all_number;
   private long search_sensitive_number;
   private long search_all_colum_number;
   private long search_all_sensitive_colum_number;
   private long sure_colum_number;

   public String getSearch_run_time() {
      return this.search_run_time;
   }

   public void setSearch_run_time(String search_run_time) {
      this.search_run_time = search_run_time;
   }

   public long getSearch_all_number() {
      return this.search_all_number;
   }

   public void setSearch_all_number(long search_all_number) {
      this.search_all_number = search_all_number;
   }

   public long getSearch_sensitive_number() {
      return this.search_sensitive_number;
   }

   public void setSearch_sensitive_number(long search_sensitive_number) {
      this.search_sensitive_number = search_sensitive_number;
   }

   public long getSearch_all_colum_number() {
      return this.search_all_colum_number;
   }

   public void setSearch_all_colum_number(long search_all_colum_number) {
      this.search_all_colum_number = search_all_colum_number;
   }

   public long getSearch_all_sensitive_colum_number() {
      return this.search_all_sensitive_colum_number;
   }

   public void setSearch_all_sensitive_colum_number(long search_all_sensitive_colum_number) {
      this.search_all_sensitive_colum_number = search_all_sensitive_colum_number;
   }

   public long getSure_colum_number() {
      return this.sure_colum_number;
   }

   public void setSure_colum_number(long sure_colum_number) {
      this.sure_colum_number = sure_colum_number;
   }
}
